src.c.utils.log.lvl(3)

NAME
src.c.utils.log.lvl -

SYNOPSIS

  Static Public Attributes
int NOTSET = 0
int DEBUG = 10
int INFO = 20
int WARNING = 30
int FAIL = 40
int CRITICAL = 50

Detailed Description

Define constant value for level utils

Author

Generated automatically by Doxygen for Dream Park from the source code.